<!DOCTYPE html>
<html lang="en-US">
<head>
    <meta charset="UTF-8">
    <title>Fallecidos in a time</title>
    <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
</head>
<body>
    <div id='target' ></div>
        <script>
        var target_target = document.getElementById('target');
        var layout = {
    title: 'Fallecidos in a time',
    height: 600,
    width: 800,
    xaxis: {
    title: 'FECHA',
    },

    yaxis: {
    title: 'Fallecidos',
    },

};

var trace0 =
{
x: ["2020-02-21","2020-02-22","2020-02-23","2020-02-24","2020-02-25","2020-02-26","2020-02-27","2020-02-28","2020-02-29","2020-03-01","2020-03-02","2020-03-03","2020-03-04","2020-03-05","2020-03-06","2020-03-07","2020-03-08","2020-03-09","2020-03-10","2020-03-11","2020-03-12","2020-03-13","2020-03-14","2020-03-15","2020-03-16","2020-03-17","2020-03-18","2020-03-19","2020-03-20","2020-03-21","2020-03-22","2020-03-23","2020-03-24","2020-03-25","2020-03-26","2020-03-27","2020-03-28","2020-03-29","2020-03-30","2020-03-31","2020-04-01","2020-04-02","2020-04-03","2020-04-04","2020-04-05","2020-04-06","2020-04-07","2020-04-08","2020-04-09","2020-04-10","2020-04-11","2020-04-12","2020-04-13","2020-04-14","2020-04-15","2020-04-16","2020-04-17","2020-04-18","2020-04-19","2020-04-20","2020-04-21","2020-04-22","2020-04-23","2020-04-24","2020-04-25","2020-04-26","2020-04-27","2020-04-28","2020-04-29","2020-04-30","2020-05-01","2020-05-02","2020-05-03","2020-05-04","2020-05-05","2020-05-06","2020-05-07","2020-05-08","2020-05-09","2020-05-10","2020-05-11","2020-05-12","2020-05-13","2020-05-14","2020-05-15","2020-05-16","2020-05-17","2020-05-18","2020-05-19","2020-05-20","2020-05-21","2020-05-22","2020-05-23","2020-05-24"],
y: ["0.0","1.0","2.0","4.0","8.0","16.0","21.0","31.0","56.0","81.0","86.0","213.0","213.0","355.0","390.0","498.0","628.0","804.0","1021.0","1263.0","1535.0","1825.0","2090.0","2412.0","2757.0","3082.0","3392.0","3603.0","3865.0","4175.0","4483.0","4723.0","4941.0","5136.0","5371.0","5586.0","5800.0","5972.0","6084.0","6278.0","6423.0","6568.0","6724.0","6877.0","7007.0","7132.0","7239.0","7351.0","7460.0","7577.0","7684.0","7765.0","7848.0","7922.0","7986.0","8048.0","8105.0","8176.0","8222.0","8292.0","8332.0","8376.0","8420.0","8466.0","8504.0","8552.0","8598.0","8644.0","8683.0","8720.0","8760.0","8779.0","8809.0","8826.0","8847.0","8863.0","8894.0","8912.0","8931.0","8944.0","8956.0","8977.0","8977.0","8977.0","8977.0","8977.0","8977.0","8977.0","8977.0","8977.0","8977.0","8977.0","8977.0","8977.0"],
showlegend: true,
mode: 'lines',
xaxis: 'x',
yaxis: 'y',
type: 'scatter',
name: 'Madrid',
};
var trace1 =
{
x: ["2020-02-21","2020-02-22","2020-02-23","2020-02-24","2020-02-25","2020-02-26","2020-02-27","2020-02-28","2020-02-29","2020-03-01","2020-03-02","2020-03-03","2020-03-04","2020-03-05","2020-03-06","2020-03-07","2020-03-08","2020-03-09","2020-03-10","2020-03-11","2020-03-12","2020-03-13","2020-03-14","2020-03-15","2020-03-16","2020-03-17","2020-03-18","2020-03-19","2020-03-20","2020-03-21","2020-03-22","2020-03-23","2020-03-24","2020-03-25","2020-03-26","2020-03-27","2020-03-28","2020-03-29","2020-03-30","2020-03-31","2020-04-01","2020-04-02","2020-04-03","2020-04-04","2020-04-05","2020-04-06","2020-04-07","2020-04-08","2020-04-09","2020-04-10","2020-04-11","2020-04-12","2020-04-13","2020-04-14","2020-04-15","2020-04-16","2020-04-17","2020-04-18","2020-04-19","2020-04-20","2020-04-21","2020-04-22","2020-04-23","2020-04-24","2020-04-25","2020-04-26","2020-04-27","2020-04-28","2020-04-29","2020-04-30","2020-05-01","2020-05-02","2020-05-03","2020-05-04","2020-05-05","2020-05-06","2020-05-07","2020-05-08","2020-05-09","2020-05-10","2020-05-11","2020-05-12","2020-05-13","2020-05-14","2020-05-15","2020-05-16","2020-05-17","2020-05-18","2020-05-19","2020-05-20","2020-05-21","2020-05-22","2020-05-23","2020-05-24"],
y: ["0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","1.0","1.0","1.0","2.0","5.0","6.0","9.0","14.0","17.0","21.0","22.0","26.0","27.0","37.0","54.0","60.0","64.0","68.0","68.0","77.0","85.0","92.0","98.0","102.0","107.0","110.0","117.0","120.0","132.0","137.0","144.0","149.0","153.0","158.0","165.0","167.0","173.0","178.0","182.0","183.0","186.0","188.0","191.0","191.0","192.0","193.0","195.0","197.0","198.0","199.0","200.0","201.0","201.0","201.0","201.0","203.0","205.0","205.0","206.0","206.0","207.0","207.0","208.0","209.0","209.0","209.0","209.0","209.0","209.0","209.0","209.0","209.0","209.0","209.0","209.0","209.0","209.0","209.0","209.0","209.0"],
showlegend: true,
mode: 'lines',
xaxis: 'x',
yaxis: 'y',
type: 'scatter',
name: 'Cantabria',
};
var trace2 =
{
x: ["2020-02-21","2020-02-22","2020-02-23","2020-02-24","2020-02-25","2020-02-26","2020-02-27","2020-02-28","2020-02-29","2020-03-01","2020-03-02","2020-03-03","2020-03-04","2020-03-05","2020-03-06","2020-03-07","2020-03-08","2020-03-09","2020-03-10","2020-03-11","2020-03-12","2020-03-13","2020-03-14","2020-03-15","2020-03-16","2020-03-17","2020-03-18","2020-03-19","2020-03-20","2020-03-21","2020-03-22","2020-03-23","2020-03-24","2020-03-25","2020-03-26","2020-03-27","2020-03-28","2020-03-29","2020-03-30","2020-03-31","2020-04-01","2020-04-02","2020-04-03","2020-04-04","2020-04-05","2020-04-06","2020-04-07","2020-04-08","2020-04-09","2020-04-10","2020-04-11","2020-04-12","2020-04-13","2020-04-14","2020-04-15","2020-04-16","2020-04-17","2020-04-18","2020-04-19","2020-04-20","2020-04-21","2020-04-22","2020-04-23","2020-04-24","2020-04-25","2020-04-26","2020-04-27","2020-04-28","2020-04-29","2020-04-30","2020-05-01","2020-05-02","2020-05-03","2020-05-04","2020-05-05","2020-05-06","2020-05-07","2020-05-08","2020-05-09","2020-05-10","2020-05-11","2020-05-12","2020-05-13","2020-05-14","2020-05-15","2020-05-16","2020-05-17","2020-05-18","2020-05-19","2020-05-20","2020-05-21","2020-05-22","2020-05-23","2020-05-24"],
y: ["0.0","1.0","1.0","1.0","5.0","6.0","6.0","6.0","11.0","14.0","14.0","23.0","23.0","36.0","40.0","53.0","71.0","85.0","97.0","120.0","133.0","155.0","180.0","207.0","241.0","265.0","297.0","325.0","369.0","412.0","444.0","477.0","515.0","548.0","586.0","635.0","689.0","729.0","765.0","804.0","831.0","859.0","902.0","956.0","992.0","1020.0","1062.0","1081.0","1103.0","1124.0","1167.0","1193.0","1212.0","1230.0","1241.0","1255.0","1274.0","1296.0","1312.0","1321.0","1329.0","1341.0","1353.0","1364.0","1383.0","1390.0","1403.0","1418.0","1423.0","1429.0","1442.0","1454.0","1454.0","1455.0","1459.0","1466.0","1470.0","1480.0","1483.0","1487.0","1494.0","1494.0","1494.0","1494.0","1494.0","1494.0","1494.0","1494.0","1494.0","1494.0","1494.0","1494.0","1494.0","1494.0"],
showlegend: true,
mode: 'lines',
xaxis: 'x',
yaxis: 'y',
type: 'scatter',
name: 'País Vasco',
};

        var data = [ trace0, trace1, trace2];
Plotly.newPlot(target_target, data, layout);            </script>

</body>
</html>